﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.34112.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileSearchMT", "FileSearchMT\FileSearchMT.csproj", "{A4B5C985-789C-4677-8EFB-68548CAE490F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4B5C985-789C-4677-8EFB-68548CAE490F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4B5C985-789C-4677-8EFB-68548CAE490F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4B5C985-789C-4677-8EFB-68548CAE490F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4B5C985-789C-4677-8EFB-68548CAE490F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A2F460F2-DC75-422F-AD2B-85BA299A14B7}
	EndGlobalSection
EndGlobal
